## user-management-antix 0.3.2

=== debian/changelog ===
user-management-antix (0.3.2) unstable; urgency=medium

  * Added German, Greek, Russian and Turkish translations

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 18:10:11 +0300

user-management-antix (0.3.1) unstable; urgency=low 
 
  * Added Japanese, Norwegian and Swedish

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 15:33:00 +0200

user-management-antix (0.3.0) unstable; urgency=low 
 
  * Using python and changed for antiX-15

 -- anticapitalista <antiX@operamail.com>  Mon, 20 Apr 2015 18:01:00 +0200

user-management-antix (0.2.6) unstable; urgency=low 
 
  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Feb 2015 18:51:00 +0200

user-management-antix (0.2.5) unstable; urgency=low 
 
  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 15:08:00 +0200

user-management-antix (0.2.4) unstable; urgency=low 
 
  * Removed exit-antix as a dependency.

 -- anticapitalista <antiX@operamail.com>  Tue, 09 Dec 2014 00:43:00 +0200

user-management-antix (0.2.3) unstable; urgency=low 
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 13:40:00 +0200

user-management-antix (0.2.2) unstable; urgency=low 
 
  * Added localisations

 -- anticapitalista <antiX@operamail.com>  Sun, 27 January 2013 23:40:00 +0200

user-management-antix (0.2.1) unstable; urgency=low 
 
  * gksu replaces ktsuss.
  * Open as user, prompt for root.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 October 2012 15:20:00 +0200

user-management-antix (0.2.0) unstable; urgency=low 
 
  * ktsuss replaces gksu.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 October 2012 19:20:00 +0200

user-management-antix (0.1.5.1) unstable; urgency=low 
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

user-management-antix (0.1.5) unstable; urgency=low 
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

user-management-antix (0.1.4) unstable; urgency=low 
 
  * Adjustments for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

user-management-antix (0.1.3) unstable; urgency=low 
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 15:30:00 +0200

user-management-antix (0.1.2) unstable; urgency=low 
 
  * Minor edits to set up new users.

 -- anticapitalista <antiX@operamail.com>  Sun, 01 April 2012 15:30:00 +0200

user-management-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
