## user-management-antix 0.3.7

=== debian/changelog ===
user-management-antix (0.3.7) unstable; urgency=medium

  * new translations added

 -- anticapitalista <antix@operamail.com>  Mon, 24 Sep 2018 17:29:16 +0300

user-management-antix (0.3.6) unstable; urgency=medium

  * using older user-management script as new one is broken

 -- anticapitalista <antix@operamail.com>  Sat, 26 May 2018 19:41:50 +0300

user-management-antix (0.3.5) unstable; urgency=medium

  * remove Depends:gtkdialog
  * Switch from os.walk to os.listdir for building the config list
  * Repair handling of slim.conf 

 -- anticapitalista <antix@operamail.com>  Fri, 11 May 2018 16:38:45 +0300

user-management-antix (0.3.4) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 18:12:25 +0300

user-management-antix (0.3.3) unstable; urgency=medium

  * Changed icons

 -- anticapitalista <antix@operamail.com>  Sat, 22 Apr 2017 17:19:35 +0300
