=== debian/control ===
Source: user-management-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/user-management-antix

Package: user-management-antix
Depends: yad, adduser, passwd, tar 
Architecture: all
Description: Application to set up various user customisations for antiX.
